Bug 133916 - Firewire support is missing in RHES4 Beta1
Firewire support is missing in RHES4 Beta1
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 10:11 EDT by Bernd Bartmann
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-27 21:27:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-09-28 10:11:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
The kernel included in RHES4 Beta1 ES does not seem to contain the
firewire driver modules.

I remember a discussion on this topic on the FC mailing lists. What is
the conclusion here? How can we help to debug the firewire problem
when the drivers are not included?

Without firewire support RHES4 is next to useless as many users
nowadays have external firewire hard disks as cheap and fast backup
devices.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to access a firewire device
2.
3.
    

Additional info:
Comment 1 Arjan van de Ven 2004-09-29 10:57:55 EDT
the firewire subsystem in the 2.6 kernel isn't nearly close to the
minimum required quality for inclusion in RHEL currently.
Comment 2 Bernd Bartmann 2004-09-29 11:14:06 EDT
And now what? Is somebody working on improving the firewire drivers?
How can we help?
Comment 3 Dave Jones 2004-10-26 18:54:06 EDT
work with upstream to get it in better shape for future inclusion.

Note You need to log in before you can comment on or make changes to this bug.